Subject: [bug#63483] [PATCH v2 0/4] build: Update po4a process.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 15 Apr 2024 18:04:30 +0200

Thank you, gemmaro, for driving this necessary change.  It is a good
idea to switch to the actual PO4A script that still gets updates by
PO4A maintainers.

You will have to coordinate with Julien Lepiller (added to Cc) who
controls the Guix-translations repository. [1]

Guix-translations is the repository that Weblate has access to (because
we do not want Weblate to push directly to Guix.git directly).  It will
need your po4a.cfg and the same kind of Makefile updates.

In your original v1 patch, you had updated contributing.texi.
contributing.texi is already out of date, but I believe we better update
it at a later time when we can refer people adding new languages to
prior commits where new languages have been added.

Regards,
Florian

[1] https://framagit.org/tyreunom/guix-translations